Adobe Acrobat and Reader Multiple Integer Overflow Vulnerabilities

Adobe Acrobat and Reader are prone to multiple integer-overflow vulnerabilities.

An attacker can exploit these issues to gain access to sensitive information that may aid in further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus